.box-60x60 {
    width: 60px;
    height: 60px;
}
.features {
  padding-top: 75px;
  padding-bottom: 75px;
}
.features .sub-title {
  padding: 0 15px;
  color: #878787;
  font-size: 14px;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 6%;
}
.features .title-main {
  margin-bottom: 5px;
  color: #101010;
  font-size: 32px;
  line-height: 54px;
}
.features .text-main {
  max-width: 610px;
  margin: 0 auto;
  padding: 0;
  float: none;
  color: #303030;
  font-size: 18px;
  line-height: 26px;
  font-weight: 400;  
}
/* features--brands */
.features.features--brands {
  padding-top: 100px;
}
.features.features--brands .items {
  display: flex;
  margin-top: 50px;
  padding: 0 15px;
}
.features.features--brands .item {
  display: flex;
  flex-direction: column;
}
.features.features--brands .item--wrap {
  padding: 0 33px;
}
.features.features--brands .item--wrap:not(:first-child) {
  border-left: 1px solid rgba(0,0,0,0.1);
}
.features.features--brands .item--wrap:first-child {
  padding-left: 0;
}
.features.features--brands .item--wrap:last-child {
  padding-right: 0;
}
.features.features--brands .item .title-content {
  color: #101010;
  font-size: 20px;
  font-weight: 700;
  line-height: 30px;
  order: 0;
}
.features.features--brands .item .text-content {
  margin-top: 10px;
  color: #303030;
  font-size: 18px;
  line-height: 28px;
  font-weight: 400;
  text-align: center;
}
.features.features--brands .item .block-icon {
  margin-top: auto;
  padding-top: 20px;
}
.features.features--wrapper {
  display: flex;
  align-items: flex-start;
  height: 100%;
  padding-bottom: 0;
}
.features.features--wrapper .items {
  flex-wrap: wrap;
  max-width: 196px;
  min-width: 196px;
  margin: 30px auto 0;
  padding: 0;
}
.features.features--wrapper .item .block-icon {
  margin: 0;
  padding-top: 0;
}
/* how to */
.features.features--howto {
  padding-top: 100px;
  padding-bottom: 80px;
}
.features.features--howto .items {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  justify-content: center;
  margin-top: 40px;
  padding: 0 15px;
}
.features.features--howto .item {
  width: calc(50% - 10px);
}
.features.features--howto .item .title-content {
  margin-bottom: 10px;
  color: #101010;
  font-size: 20px;
  font-weight: 700;
  line-height: 30px;
}
.features.features--howto .item .text-content {
  color: #303030;
  font-size: 18px;
  line-height: 28px;
  text-align: left;
}
.features.features--howto .item {
  padding: 30px 20px 30px 30px;
  background-color: #ffffff;
  border-radius: 15px;
}
.features.features--howto .media-left {
  padding-right: 20px;
}
.features.features--howto .bullet {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #ffffff;
  font-size: 30px;
  font-weight: 700;
  border-radius: 50%;
  background: linear-gradient(44.45deg, #F37859 -5.47%, #EACE3B 56.21%, #BAE014 124.13%);
}

@media (max-width: 1200px) {
  .features.features--brands .items {
    flex-wrap: wrap;
  }
  .features.features--brands .item:nth-child(odd) {
    border-left: none;
  }
}

@media (max-width:  992px) {
  .features.features--howto .item {
    width: 100%;
  }
  .features.features--brands .item--wrap {
    padding: 30px 0;
  }
  .features.features--brands .item--wrap:not(:first-child) {
    border-left: none;
  }
  .features.features--brands .item--wrap:not(:first-child) {
    border-top: 1px solid rgba(0, 0, 0, 0.1);
  }
}

@media (max-width:  767px) {
  .features.features--howto {
    margin-left: 0;
    margin-right: 0;
    padding-top: 80px;
    padding-bottom: 20px;
  }
  .features .text-main {
    font-size: 18px;
    line-height: 28px;
  }
  .features.features--howto .items {
    margin-top: 20px;
    gap: 10px;
    padding: 0;
  }
  .features.features--howto .item {
    padding: 15px;
  }
  .features.features--howto .item .title-content {
    margin-bottom: 5px;
  }
  .features.features--howto .bullet {
    width: 40px;
    height: 40px;
    font-size: 20px;
  }

  .features.features--brands {
    margin-left: 0;
    margin-right: 0;
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .features.features--brands .title-main {
    font-size: 32px!important;
    line-height: 48px;
  }
  .features.features--brands .items {
    margin-top: 20px;
  }
  .features.features--wrapper .items {
    max-width: 100%;
    min-width: 100%;
    justify-content: center;
  }
  .features.features--wrapper .items {
    margin-top: 10px;
  }
  .features.features--brands .item--wrap:last-child {
    padding-bottom: 0;
  }
}